ability_mods:
  cha_mod: -1
  con_mod: 5
  dex_mod: 1
  int_mod: -5
  str_mod: 5
  wis_mod: 2
ac: 22
ac_special: null
alignment: N
automatic_abilities: null
description: 'The giant stag beetle is larger than a horse, and the sight of one flying
  (if slowly and somewhat clumsily) on great buzzing wings is unnerving. Its enormous
  mandibles are used to impress mates, intimidate rivals, and discourage predators,
  for they can deliver deadly blows. While giant stag beetles are deadly predators,
  they can be domesticated by skilled wranglers. In such a capacity, these beetles
  serve well as beasts of burden or even as mounts.




  Giant stag beetles can be a serious menace in marshes, cavern complexes, and heavy
  forests. More than one logging camp has attracted a cluster of giant stag beetles
  and had to be completely abandoned, yielding all its lumber to the hunger of the
  giant insects.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 19'
hp: 55
hp_misc: null
immunities: null
items: null
languages: null
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 2d8+5
    type: piercing
  name: mandibles
  plus_damage: null
  to_hit: 13
  traits: null
- action_cost: One Action
  damage:
    formula: 1d10+5
    type: bludgeoning
  name: foot
  plus_damage: null
  to_hit: 11
  traits: null
name: Giant Stag Beetle
perception: 10
proactive_abilities:
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: Medium or smaller, foot, DC 21
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Trample
  range: null
  raw_description: '**Trample** [Three Actions]  Medium or smaller, foot, DC 21'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 13
  fort_misc: null
  misc: null
  ref: 9
  ref_misc: null
  will: 8
  will_misc: null
sense_abilities: null
senses:
- Perception +10
- darkvision
size: Large
skills:
- bonus: 9
  misc: null
  name: 'Acrobatics '
- bonus: 13
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary
  page_start: 41
  page_stop: null
speed:
- amount: 20
  type: Land
- amount: 20
  type: fly
spell_lists: null
traits:
- N
- Large
- Animal
type: Creature
weaknesses: null
